<div class="mlQuestionText">
<p>Razmatramo strujni krug u kojem se nalazi naponski izvor te serijski spojeni otpornik i dioda priključeni na taj izvor.</p>

<p>Skicirajte si takav strujni krug.</p>

<p>Poznato je da je napon izvora jednak 6V a napon praga diode 0,7V. Kroz diodu teče struja jakosti 10 mA. Koliki je otpor otpornika R?</p>

<ol style="list-style-type: lower-alpha;">
<li>1,1k&#x2126;</li>
<li>600&#x2126;</li>
<li>2,3k&#x2126;</li>
<li>530&#x2126;</li>
</ol>

</div>

